::ng-deep app-request-form {
  .content__item--border {
    border-radius: 8px;
  }
  .content__item {
    padding: 16px;
  }
  .bg__content--default {
    background: #fff;
  }
  .area-action {
    padding-top: 30px !important;
  }

  .area-select-employee {
    padding-top: 35px !important;
  }

  .area-select-employee .input__employee-code {
    margin-left: 0px;
  }

  #request-form {
    height: 100%;
    overflow-y: auto;
  }

  #request-form .input__employee-code {
    flex: 1 !important;
  }

  .text-right {
    text-align: right !important;
  }

  #committed-label {
    white-space: pre-wrap;
    color: #fa0b0b;
  }

  .ant-upload.ant-upload-drag {
    height: unset !important;
  }

  // .leaves-approver {
  //   display: flex;
  // }

  .approver-switch {
    // padding-top: 25px !important;
    color: #6E7191;
    font-size: 14px;
    font-family: avertaB, sans-serif;
    // margin-right: 25px;
  }

  // .approver-selector {
  //   flex: 1;
  // }

  .btn-top-right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: fixed;
    top: 120px;
    z-index: 1000;
    right: 25px;
  }
  .approver-actions {
    padding-top: 40px !important
  }
  .cus-button {
    background: none;
    border: none;
    font-size: 25px;
    &:hover {
      cursor: pointer;
    }
    &.cus-button-add {
      color: #141ED2;
    }
    &.cus-button-remove {
      color: #FA0B0B;
    }
  }
}
